# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: d179662987d5b12531e810487608e76b
tags: 5778f5a4ab9cdd238453ec11e05038f4
